/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import org.zkoss.util.resource.Labels;

/**
 *
 * @author Desenvolvimento
 */
public class ItemMenuTarifaOficialExcel extends DefaultItemMenuSistema {

    public ItemMenuTarifaOficialExcel() {
        super("indexController.mniTarifasOficialExcel.label");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TARIFAOFICIALEXCEL";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/tarifas/tarifaOficialExcel.zul",
                Labels.getLabel("indexController.mniTarifasOficialExcel.label"), getArgs() ,desktop);

    }
}
